/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTML/RewriteAttributes.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTML/RewriteAttributes/Links.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTML/RewriteAttributes/Resources.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTML::RewriteAttributes.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTML::RewriteAttributes::Links.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTML::RewriteAttributes::Resources.3
